.news_top{
	background: url(../../img/front/news_bg.png) no-repeat center center;
	background-size: cover;
	padding: 45px 0;
}
.news_title{
	font-size: 28px;
	color: #1681d3;
}
.news_text{
	font-size:16px;
	color: #1681d3;
	margin-top: 15px;
}
.news_wrap{
	background: #fff;
   	margin-bottom: 20px;
}
.news_wrap a,.news_wrap li{
	display: inline-block;
}
.news_wrap a{
	padding:12px 10px;
	margin: 0 10px;
	border-bottom: 2px solid transparent;
	color: #5c5c5c;
	font-size: 15px;
}
.news_wrap a.active,.news_wrap a:hover{
	border-bottom: 2px solid #1681d3;
	color: #1681d3;
}
.hot_wrap{
	font-size: 0;
   	padding-top: 15px;
}
.hot_title{
	font-size: 18px;
	font-weight: bold;
	color: #1681d3;
	margin: 5px 0 5px 0;
}
.title_line{
	display: inline-block;
    width: 3px;
    height: 18px;
    background: #1681d3;
    vertical-align: middle;
    margin-top: -3px;
    margin-right: 10px;
}
.hot_wrap .news_hot{
	margin-right: 15px;
   margin-bottom:15px;
}
.hot_wrap .news_hot:nth-child(3n){
	margin-right: 0px;
}
.news_hot{
	display: inline-block;
	width: 380px;
	box-sizing: border-box;
	vertical-align: top;
	position: relative;
	cursor: pointer;
}
.news_hot .hot_img{
	width: 100%;
	height: 228px;
   display:inline-block;
}
.hot_img img{
   width:100%;
   height:100%;
}
.news_hotTitle{
	font-size: 15px;
    background: #fff;
    padding: 10px 15px;
    color: #4d4d4d;
    line-height: 1.5;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
}
.news_tip{
	position: absolute;
	top: 35px;
	left: 35px;
	font-size: 13px;
	color: #fff;
	background: rgba(0,0,0,0.5);
	padding: 4px 8px;
	border-radius: 5px;
}
.newest_wrap{
	font-size: 0;
	border-bottom: 1px solid #eaebec;
	padding: 15px 0;
}
.newest_img{
	position: relative;
	width: 220px;
	height: 132px;
	display: inline-block;
	vertical-align: top;
    box-sizing: border-box;
	cursor: pointer;
	margin-right: 20px;
}
.newest_img img{
   width: 100%;
	height: 100%;
}
.newest_img .news_tip{
	top: 20px;
	left: 20px;
}
/*.newest_img img{
	width: 100%;
	height: 145px;
}*/
.newest_info{
	width: 930px;
	display: inline-block;
	padding-bottom: 15px;
	box-sizing: border-box;
}
.newest_title{
	font-size: 17px;
	color: #000;
}
.newest_title:hover{
	color: #02accf;
	cursor: pointer;
}
.newest_des{
	color: #777;
	font-size: 15px;
	margin: 20px 0;
	line-height: 1.5;
}
.newest_time{
	color: #666666;
	font-size: 14px;
	margin-right: 20px;
}
.newest_tip{
	cursor: pointer;
	color: #3ca5f6;
	font-size: 14px;
	border-bottom:1px solid  #3ca5f6;
	margin-right: 15px;
}
.carousel_content{
	font-size: 0;
	width: 100%;
	display: inline-block;
	position: absolute;
	left: 50%;
	opacity: 0;
	transition: all 0.8s;
	z-index: 1;
}
.carousel_content.active{
	left: 0;
	opacity: 1;
	z-index: 2;
}
.carousel{
	display: inline-block;
	vertical-align: top;
}
.carousel_l{
	width: 775px;
	margin-right: 15px;
}
.carousel_l .carousel_rel{
   width: 100%;
	height: 465px;
}
.carousel_rel img{
   width: 100%;
	height: 100%;
}
.carousel_r .carousel_rel{
   width:380px;
	height: 228px;
}
.carousel_r .carousel_rel:first-child{
	margin-bottom: 9px;
}
.carousel_l a,.carousel_r a{
	display:block;
}
.carousel_rel{
	position: relative;
	cursor: pointer;
}
.carousel_t{
	font-size: 17px;
    color: #fff;
    position: absolute;
    bottom: 0px;
    left: 0;
    background: -webkit-linear-gradient(rgba(238,238,238,0), rgba(0,0,0,0.5));
    background: -o-linear-gradient(rgba(238,238,238,0), rgba(0,0,0,0.5));
    background: -moz-linear-gradient(rgba(238,238,238,0), rgba(0,0,0,0.5));
    background: linear-gradient(rgba(238,238,238,0), rgba(0,0,0,0.5));
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
}
.carousel_wrap{
	width: 100%;
	overflow: hidden;
	position: relative;
	height: 465px;
  	margin-top: 20px;
   	padding-bottom: 15px;
}
.switch{
	position: absolute;
	top: 50%;
	margin-top: -41px;
	cursor: pointer;
	z-index: 3;
}
.switch_l{
	left: 15px;
}
.switch_r{
	right: 15px;
}
/*详情*/
.back_list{
	color: #000;
	margin: 20px 0;
	display: block;
}
.back_list span{
	margin-left: 10px;
	vertical-align: middle;
}
.link_bottom{
	border-top: 1px solid #e3e5e9;
	margin: 50px 0;
}
.link_prev,.link_next{
	color: #353535;
	display: block;
	margin-top: 20px;
}
.link_prev span,.link_next span{
	color:#bbbcbd;
	margin-right: 10px;
}
.news_head{
	text-align: center;
    color: #5E6569;
    font-size: 22px;
    font-weight: bold;
}
.news_subhead{
	text-align: center;
	color: #9B9EA0;
	font-size: 14px;
	margin-top: 15px;
    margin-bottom: 15px;
}
.news_subhead span{
	margin: 0 10px;
}
.news_remark{
	color: #999999;
	font-size: 15px;
}
.newsInfo_wrap{
	padding: 20px 0 10px 0;
}
.news_detail{
	padding: 20px 0;
	line-height: 1.5;
	color: #5e6569;
	font-size: 16px;
}
.news_detail img{
	max-width: 100%;
}
/*page*/
.pagination{
	font-size: 0;
	margin-top: 30px;
	margin-bottom: 35px;
	text-align: center;
}
.page-default[disabled]{
	opacity: 0.5;
	cursor: not-allowed;
}
.page-default,.page-active{
	background: #fff;
	border: 1px solid #dcdfe6;
	color: #545b66;
	padding: 0px 10px;
	margin-right: 10px;
	height: 30px;
	line-height: 30px;
	outline: 0;
	cursor: pointer;
}
.page-active{
	background: #409de0;
	color: #fff;
	border: 1px solid #409de0;
}
.page-total{
	color: #545b66;
	font-size: 15px;
	display: inline-block;
}
.reprint{
	color: #999999;
	font-size: 12px;
}